@charset "UTF-8";
/* kk_style_add */
.kk_heading_h4,
.kk_heading_h5,
.kk_heading_h6 { font-family:"Noto Sans";font-weight:400;}

.kk_heading_h4{ display:block;font-family:"Noto Sans";font-size:24px;color:#333333;margin:16px 0 20px 0;min-height:25px;padding:0 0 20px 0;background-image:url("../image/common/blt-h4.png");background-size:26px 22px;background-repeat:no-repeat;background-position:0 3px;padding-left:40px;border-bottom:1px solid #333;line-height:1.2;}
.kk_heading_h4.line {padding-bottom:20px;border-bottom:2px solid #333333;}
.kk_heading_h5 { display:block;position:relative;margin:24px 0 10px 12px;padding-left:28px;font-family:'Noto Sans';color:#333;font-size:20px;font-weight:500;line-height:1.8;text-align:left;}
.kk_heading_h5:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 10px;
    width: 16px;
    height: 16px;
    background-color:#1c226c;
    background-image:url("/humanframe/globaltheme/assets/image/common/h5-arw.png"); background-size:6px 10px;background-repeat:no-repeat;background-position:50% 50%;
    border-radius: 50%;
    box-sizing: border-box;
}
.kk_heading_h6 { display:block;position:relative;margin:15px 0 10px 17px;padding-left:23px;font-size:18px;font-weight:500;color:#333333;line-height:1.8;}
.kk_heading_h6:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 10px;
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 50%;
    border: 3px solid #1c226c;
    box-sizing: border-box;
}
@media only screen and (max-width:480px){
   .kk_heading_h4 {font-size:20px;background-size:22px auto;padding-left:30px;}
   .kk_heading_h5 {font-size:16px;margin: 16px 0 8px 8px;padding-left: 24px;}
   .kk_heading_h5:before {top:8px;}
}

.KK_list_disc > li,
.KK_list_decimal > li,
.KK_list_decimal-leading-zero > li { list-style:none;display:block;position:relative;}
.KK_list_disc1 > li { display:block;position:relative;/*margin:0 0 6px 17px;*/margin:3px 0;padding-left:23px;/*font-size:16px;*/font-weight:400;color:#333333;}
.KK_list_disc1 > li:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 9px;
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 50%;
    border: 3px solid #1c226c;
    box-sizing: border-box;
}
.kk_heading_h6 + .table-wrap {margin-left:17px;}
@media only screen and (max-width:480px){   
    .KK_list_disc1 > li:before { top:6px;}
    .list-h6 > li, .KK_list_disc1 > li {margin-left:6px;padding-left:16px;}
 }

/* list */
.KK_list_disc, .KK_list_square, .KK_list_circle, 
.KK_list_decimal, .KK_list_decimal-leading-zero { list-style:none;margin-left:0;}
.KK_list_disc > li, .KK_list_square > li, .KK_list_circle > li, .KK_list_decimal > li, .KK_list_decimal-leading-zero > li {display:block;position:relative;margin:2px 0;text-align:left;}

.KK_list_disc > li {padding-left:16px;color:#747474;font-weight:400;}
.KK_list_disc > li:before { content:"";display:block;overflow:hidden;position:absolute;left:0;top:14px;width:4px;height:4px;border-radius:50%;background-color:#575757;}
.KK_list_square > li {padding-left:12px;}
.KK_list_square > li:before { content:"";display:block;overflow:hidden;position:absolute;left:0;top:14px;width:4px;height:4px;background-color:#666;}
.KK_list_circle > li {padding-left:12px;color:#747474;}
.KK_list_circle > li:before { content:"";display:block;overflow:hidden;position:absolute;left:0;top:12px;width:4px;height:1px;background-color:#888888;}

[class^="KK_list"] > .li-noBlt:before { display:none;}
/*#content [class^="KK_list"] li ul { margin-top:10px;}*/
td [class^="KK_list"] { margin-left:10px;}

.KK_list_decimal > li::before, .KK_list_decimal-leading-zero > li::before {display:inline-block;position:absolute;left:0;top:0;}


[class^="KK_list"] [class^="KK_list"] {margin-left:0;}
.kk_heading_h5 + .table-wrap,
.kk_heading_h5 ~ .tbl{ margin-left:12px;}

.kk_heading_h5 + [class^="KK_list"]{ margin:10px 0 10px 24px;}
.kk_heading_h6,
.kk_heading_h5 + .list-h6,
.kk_heading_h5 ~ .list-h6,
.kk_heading_h5 + .KK_list_disc1,
.kk_heading_h5 ~ .KK_list_disc1 { margin-left:17px;}
.kk_heading_h6 + [class^="KK_list"],
.kk_heading_h6 ~ [class^="bul"] { margin-left:43px;}

@media all and (max-width:480px) {
    .KK_list_disc > li {padding-left:8px;}
    .KK_list_disc > li:before {top:9px;}
}
.KK_list_decimal {counter-reset:num1;} .KK_list_decimal > li::before {counter-increment:num1; content:counter(num1, decimal) ".";margin-right:4px;}
.KK_list_decimal-leading-zero {counter-reset:num2;} .KK_list_decimal-leading-zero > li::before {counter-increment:num2; content:"(" counter(num2, decimal) ")";margin-right:4px;}

.KK_list_decimal>li,
.KK_list_decimal-leading-zero>li{padding-left:18px;}